<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Testimonials - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../assets/vendor/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a class="active" href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Testimonials</h1>
          <p class="lead font-weight-normal">Add these testimonial style examples that check off all of the best practices for attracting new customers with help from your happy customers.</p>
        </div>

        <div id="testimonials-1" class="mb-9">
          <h2 class="h4">Testimonials #1 <a class="anchorjs-link" href="#testimonials-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Testimonials Section -->
            <div class="gradient-overlay-half-primary-v1">
              <div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);">
                <div class="container space-2">
                  <div class="w-lg-75 mx-lg-auto">
                    <!-- SVG Quote -->
                    <figure class="mx-auto mb-4" style="width: 50px;">
                      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                         viewBox="0 0 8 8" style="enable-background:new 0 0 8 8;" xml:space="preserve">
                        <path fill="#ffffff" d="M3,1.3C2,1.7,1.2,2.7,1.2,3.6c0,0.2,0,0.4,0.1,0.5c0.2-0.2,0.5-0.3,0.9-0.3c0.8,0,1.5,0.6,1.5,1.5c0,0.9-0.7,1.5-1.5,1.5
                          C1.4,6.9,1,6.6,0.7,6.1C0.4,5.6,0.3,4.9,0.3,4.5c0-1.6,0.8-2.9,2.5-3.7L3,1.3z M7.1,1.3c-1,0.4-1.8,1.4-1.8,2.3
                          c0,0.2,0,0.4,0.1,0.5c0.2-0.2,0.5-0.3,0.9-0.3c0.8,0,1.5,0.6,1.5,1.5c0,0.9-0.7,1.5-1.5,1.5c-0.7,0-1.1-0.3-1.4-0.8
                          C4.4,5.6,4.4,4.9,4.4,4.5c0-1.6,0.8-2.9,2.5-3.7L7.1,1.3z"/>
                      </svg>
                    </figure>
                    <!-- End SVG Quote -->

                    <!-- Slick Carousel - Testimonials -->
                    <div id="testimonialsNavMain" class="js-slick-carousel u-slick space-2-bottom"
                         data-infinite="true"
                         data-autoplay="true"
                         data-speed="5000"
                         data-nav-for="#testimonialsNavThumb">
                      <div class="js-slide">
                        <blockquote class="h3 text-white text-center">Just wow! The template is really nice and offers quite a large set of options.</blockquote>
                      </div>
                      <div class="js-slide">
                        <blockquote class="h3 text-white text-center">It's beautiful and the coding is done quickly and seamlessly. Thank you!</blockquote>
                      </div>
                      <div class="js-slide">
                        <blockquote class="h3 text-white text-center">Space brings so many benefits to any team that does anything following a process.</blockquote>
                      </div>
                      <div class="js-slide">
                        <blockquote class="h3 text-white text-center">One simple subscription gives you access to all our tools, plus so much more.</blockquote>
                      </div>
                      <div class="js-slide">
                        <blockquote class="h3 text-white text-center">Space is the easiest way for teams to build cool things work—and get results.</blockquote>
                      </div>
                      <div class="js-slide">
                        <blockquote class="h3 text-white text-center">We are incredibly impressed with Space and how well it supports its customers with amazing products and services.</blockquote>
                      </div>
                    </div>
                    <!-- End Slick Carousel - Testimonials -->
                  </div>

                  <!-- Slick Carousel - Clients -->
                  <div id="testimonialsNavThumb" class="js-slick-carousel u-slick u-slick--transform-off-lg u-slick--pagination-classic"
                       data-infinite="true"
                       data-autoplay="true"
                       data-speed="5000"
                       data-center-mode="true"
                       data-slides-show="6"
                       data-is-thumbs="true"
                       data-focus-on-select="true"
                       data-nav-for="#testimonialsNavMain"
                       data-responsive='[{
                         "breakpoint": 992,
                         "settings": {
                           "slidesToShow": 4
                         }
                       }, {
                         "breakpoint": 768,
                         "settings": {
                           "slidesToShow": 3
                         }
                       }, {
                         "breakpoint": 576,
                         "settings": {
                           "slidesToShow": 3
                         }
                       }, {
                         "breakpoint": 480,
                         "settings": {
                           "slidesToShow": 2
                         }
                       }]'>
                    <div class="js-slide pt-5">
                      <img class="u-clients" src="../assets/img/clients/amazon-white.png" alt="Image Description">
                    </div>
                    <div class="js-slide pt-5">
                      <img class="u-clients" src="../assets/img/clients/google-white.png" alt="Image Description">
                    </div>
                    <div class="js-slide pt-5">
                      <img class="u-clients" src="../assets/img/clients/hubspot-white.png" alt="Image Description">
                    </div>
                    <div class="js-slide pt-5">
                      <img class="u-clients" src="../assets/img/clients/slack-white.png" alt="Image Description">
                    </div>
                    <div class="js-slide pt-5">
                      <img class="u-clients" src="../assets/img/clients/airbnb-white.png" alt="Image Description">
                    </div>
                    <div class="js-slide pt-5">
                      <img class="u-clients" src="../assets/img/clients/spotify-white.png" alt="Image Description">
                    </div>
                  </div>
                  <!-- End Slick Carousel - Clients -->
                </div>
              </div>
            </div>
            <!-- End Testimonials Section -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- Testimonials Section --&gt;
                &lt;div class="gradient-overlay-half-primary-v1"&gt;
                  &lt;div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg2.png);"&gt;
                    &lt;div class="container space-2 space-3--lg"&gt;
                      &lt;div class="w-lg-75 mx-lg-auto"&gt;
                        &lt;!-- SVG Quote --&gt;
                        &lt;figure class="mx-auto mb-4" style="width: 50px;"&gt;
                          &lt;svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                             viewBox="0 0 8 8" style="enable-background:new 0 0 8 8;" xml:space="preserve"&gt;
                            &lt;path fill="#ffffff" d="M3,1.3C2,1.7,1.2,2.7,1.2,3.6c0,0.2,0,0.4,0.1,0.5c0.2-0.2,0.5-0.3,0.9-0.3c0.8,0,1.5,0.6,1.5,1.5c0,0.9-0.7,1.5-1.5,1.5
                              C1.4,6.9,1,6.6,0.7,6.1C0.4,5.6,0.3,4.9,0.3,4.5c0-1.6,0.8-2.9,2.5-3.7L3,1.3z M7.1,1.3c-1,0.4-1.8,1.4-1.8,2.3
                              c0,0.2,0,0.4,0.1,0.5c0.2-0.2,0.5-0.3,0.9-0.3c0.8,0,1.5,0.6,1.5,1.5c0,0.9-0.7,1.5-1.5,1.5c-0.7,0-1.1-0.3-1.4-0.8
                              C4.4,5.6,4.4,4.9,4.4,4.5c0-1.6,0.8-2.9,2.5-3.7L7.1,1.3z"/&gt;
                          &lt;/svg&gt;
                        &lt;/figure&gt;
                        &lt;!-- End SVG Quote --&gt;

                        &lt;!-- Slick Carousel - Testimonials --&gt;
                        &lt;div id="testimonialsNavMain" class="js-slick-carousel u-slick space-2-bottom"
                             data-infinite="true"
                             data-autoplay="true"
                             data-speed="5000"
                             data-nav-for="#testimonialsNavThumb"&gt;
                          &lt;div class="js-slide"&gt;
                            &lt;blockquote class="h3 text-white text-center"&gt;Just wow! The template is really nice and offers quite a large set of options.&lt;/blockquote&gt;
                          &lt;/div&gt;
                          &lt;div class="js-slide"&gt;
                            &lt;blockquote class="h3 text-white text-center"&gt;It's beautiful and the coding is done quickly and seamlessly. Thank you!&lt;/blockquote&gt;
                          &lt;/div&gt;
                          &lt;div class="js-slide"&gt;
                            &lt;blockquote class="h3 text-white text-center"&gt;Space brings so many benefits to any team that does anything following a process.&lt;/blockquote&gt;
                          &lt;/div&gt;
                          &lt;div class="js-slide"&gt;
                            &lt;blockquote class="h3 text-white text-center"&gt;One simple subscription gives you access to all our tools, plus so much more.&lt;/blockquote&gt;
                          &lt;/div&gt;
                          &lt;div class="js-slide"&gt;
                            &lt;blockquote class="h3 text-white text-center"&gt;Space is the easiest way for teams to build cool things work—and get results.&lt;/blockquote&gt;
                          &lt;/div&gt;
                          &lt;div class="js-slide"&gt;
                            &lt;blockquote class="h3 text-white text-center"&gt;We are incredibly impressed with Space and how well it supports its customers with amazing products and services.&lt;/blockquote&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                        &lt;!-- End Slick Carousel - Testimonials --&gt;
                      &lt;/div&gt;

                      &lt;!-- Slick Carousel - Clients --&gt;
                      &lt;div id="testimonialsNavThumb" class="js-slick-carousel u-slick u-slick--transform-off-lg u-slick--pagination-classic"
                           data-infinite="true"
                           data-autoplay="true"
                           data-speed="5000"
                           data-center-mode="true"
                           data-slides-show="6"
                           data-is-thumbs="true"
                           data-focus-on-select="true"
                           data-nav-for="#testimonialsNavMain"
                           data-responsive='[{
                             "breakpoint": 992,
                             "settings": {
                               "slidesToShow": 4
                             }
                           }, {
                             "breakpoint": 768,
                             "settings": {
                               "slidesToShow": 3
                             }
                           }, {
                             "breakpoint": 576,
                             "settings": {
                               "slidesToShow": 3
                             }
                           }, {
                             "breakpoint": 480,
                             "settings": {
                               "slidesToShow": 2
                             }
                           }]'&gt;
                        &lt;div class="js-slide pt-5"&gt;
                          &lt;img class="u-clients" src="../assets/img/clients/amazon-white.png" alt="Image Description"&gt;
                        &lt;/div&gt;
                        &lt;div class="js-slide pt-5"&gt;
                          &lt;img class="u-clients" src="../assets/img/clients/google-white.png" alt="Image Description"&gt;
                        &lt;/div&gt;
                        &lt;div class="js-slide pt-5"&gt;
                          &lt;img class="u-clients" src="../assets/img/clients/hubspot-white.png" alt="Image Description"&gt;
                        &lt;/div&gt;
                        &lt;div class="js-slide pt-5"&gt;
                          &lt;img class="u-clients" src="../assets/img/clients/slack-white.png" alt="Image Description"&gt;
                        &lt;/div&gt;
                        &lt;div class="js-slide pt-5"&gt;
                          &lt;img class="u-clients" src="../assets/img/clients/airbnb-white.png" alt="Image Description"&gt;
                        &lt;/div&gt;
                        &lt;div class="js-slide pt-5"&gt;
                          &lt;img class="u-clients" src="../assets/img/clients/spotify-white.png" alt="Image Description"&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;!-- End Slick Carousel - Clients --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Testimonials Section --&gt;
              </code>
            </pre>
          </div>

          <h3 class="h6">CSS library:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;link rel="stylesheet" href="assets/vendor/slick-carousel/slick/slick.css"&gt;
            </code>
          </pre>

          <h3 class="h6">JS library and initialization:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/vendor/slick-carousel/slick/slick.js"&gt;&lt;/script&gt;

              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/js/components/hs.slick-carousel.js"&gt;&lt;/script&gt;

              &lt;!-- JS Plugins Init. --&gt;
              &lt;script&gt;
                $(document).on('ready', function () {
                  // initialization of slick carousel
                  $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');
                });
              &lt;/script&gt;
            </code>
          </pre>
        </div>

        <div id="testimonials-2" class="mb-9">
          <h2 class="h4">Testimonials #2 <a class="anchorjs-link" href="#testimonials-2" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="container space-2">
              <!-- Slick Carousel -->
              <div class="js-slick-carousel u-slick u-slick--gutters-3"
                   data-fade="true"
                   data-arrows-classes="u-slick__arrow u-slick__arrow-pos--bottom-minus-7 u-slick__arrow-centered--x"
                   data-arrow-left-classes="fa fa-long-arrow-alt-left u-slick__arrow-inner ml-offset-5"
                   data-arrow-right-classes="fa fa-long-arrow-alt-right u-slick__arrow-inner ml-5">
                <div class="js-slide">
                  <!-- Testimonials -->
                  <div class="w-md-80 w-lg-60 text-center mx-auto">
                    <div class="mb-4">
                      <blockquote class="h5 text-secondary">We are incredibly impressed with Space and how well it supports its customers with amazing products and services.</blockquote>
                    </div>
                    <img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img1.jpg" alt="Image Description">
                    <h4 class="h6 mb-0">Maria Muszynska</h4>
                    <p class="small">Google</p>
                  </div>
                  <!-- End Testimonials -->
                </div>

                <div class="js-slide">
                  <!-- Testimonials -->
                  <div class="w-md-80 w-lg-60 text-center mx-auto">
                    <div class="mb-4">
                      <blockquote class="h5 text-secondary">Space brings so many benefits to any team that does anything following a process.</blockquote>
                    </div>
                    <img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img2.jpg" alt="Image Description">
                    <h4 class="h6 mb-0">Massalha Shady</h4>
                    <p class="small">Apple</p>
                  </div>
                  <!-- End Testimonials -->
                </div>

                <div class="js-slide">
                  <!-- Testimonials -->
                  <div class="w-md-80 w-lg-60 text-center mx-auto">
                    <div class="mb-4">
                      <blockquote class="h5 text-secondary">The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly. Thank you!</blockquote>
                    </div>
                    <img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img3.jpg" alt="Image Description">
                    <h4 class="h6 mb-0">Mark McManus</h4>
                    <p class="small">Microsoft</p>
                  </div>
                  <!-- End Testimonials -->
                </div>

                <div class="js-slide">
                  <!-- Testimonials -->
                  <div class="w-md-80 w-lg-60 text-center mx-auto">
                    <div class="mb-4">
                      <blockquote class="h5 text-secondary">One simple subscription gives you access to all our tools, plus so much more.</blockquote>
                    </div>
                    <img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img4.jpg" alt="Image Description">
                    <h4 class="h6 mb-0">Alex Pottorf</h4>
                    <p class="small">Github</p>
                  </div>
                  <!-- End Testimonials -->
                </div>
              </div>
              <!-- End Slick Carousel -->
            </div>
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="container space-2 space-3--lg"&gt;
                  &lt;!-- Slick Carousel --&gt;
                  &lt;div class="js-slick-carousel u-slick u-slick--gutters-3"
                       data-fade="true"
                       data-arrows-classes="u-slick__arrow u-slick__arrow-pos--bottom-minus-7 u-slick__arrow-centered--x"
                       data-arrow-left-classes="fa fa-long-arrow-alt-left u-slick__arrow-inner ml-offset-5"
                       data-arrow-right-classes="fa fa-long-arrow-alt-right u-slick__arrow-inner ml-5"&gt;
                    &lt;div class="js-slide"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;div class="w-md-80 w-lg-60 text-center mx-auto"&gt;
                        &lt;div class="mb-4"&gt;
                          &lt;blockquote class="h5 text-secondary"&gt;We are incredibly impressed with Space and how well it supports its customers with amazing products and services.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h6 mb-0"&gt;Maria Muszynska&lt;/h4&gt;
                        &lt;p class="small"&gt;Google&lt;/p&gt;
                      &lt;/div&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;

                    &lt;div class="js-slide"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;div class="w-md-80 w-lg-60 text-center mx-auto"&gt;
                        &lt;div class="mb-4"&gt;
                          &lt;blockquote class="h5 text-secondary"&gt;Space brings so many benefits to any team that does anything following a process.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img2.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h6 mb-0"&gt;Massalha Shady&lt;/h4&gt;
                        &lt;p class="small"&gt;Apple&lt;/p&gt;
                      &lt;/div&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;

                    &lt;div class="js-slide"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;div class="w-md-80 w-lg-60 text-center mx-auto"&gt;
                        &lt;div class="mb-4"&gt;
                          &lt;blockquote class="h5 text-secondary"&gt;The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly. Thank you!&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img3.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h6 mb-0"&gt;Mark McManus&lt;/h4&gt;
                        &lt;p class="small"&gt;Microsoft&lt;/p&gt;
                      &lt;/div&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;

                    &lt;div class="js-slide"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;div class="w-md-80 w-lg-60 text-center mx-auto"&gt;
                        &lt;div class="mb-4"&gt;
                          &lt;blockquote class="h5 text-secondary"&gt;One simple subscription gives you access to all our tools, plus so much more.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;img class="u-md-avatar rounded-circle mb-2 mx-auto" src="../assets/img/100x100/img4.jpg" alt="Image Description"&gt;
                        &lt;h4 class="h6 mb-0"&gt;Alex Pottorf&lt;/h4&gt;
                        &lt;p class="small"&gt;Github&lt;/p&gt;
                      &lt;/div&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                  &lt;!-- End Slick Carousel --&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>

          <h3 class="h6">CSS library:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;link rel="stylesheet" href="assets/vendor/slick-carousel/slick/slick.css"&gt;
            </code>
          </pre>

          <h3 class="h6">JS library and initialization:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/vendor/slick-carousel/slick/slick.js"&gt;&lt;/script&gt;

              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/js/components/hs.slick-carousel.js"&gt;&lt;/script&gt;

              &lt;!-- JS Plugins Init. --&gt;
              &lt;script&gt;
                $(document).on('ready', function () {
                  // initialization of slick carousel
                  $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');
                });
              &lt;/script&gt;
            </code>
          </pre>
        </div>

        <div id="testimonials-3" class="mb-9">
          <h2 class="h4">Testimonials #3 <a class="anchorjs-link" href="#testimonials-3" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Testimonials -->
            <div class="bg-gray-100">
              <div class="container space-2">
                <div class="card-mb card-sm-columns card-sm-2-count card-lg-3-count">
                  <!-- Testimonials -->
                  <article class="card rounded mb-3">
                    <div class="card-body p-5">
                      <blockquote class="text-secondary">I love Space! I love the ease of use, I love the fact that I have total creative freedom. The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly.</blockquote>
                    </div>
                    <div class="card-footer px-5">
                      <div class="media">
                        <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description">
                        <div class="media-body">
                          <h4 class="h6 mb-0">Maria Muzynska</h4>
                          <ul class="list-inline mb-0">
                            <li class="list-inline-item text-warning font-size-13">
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </article>
                  <!-- End Testimonials -->

                  <!-- Testimonials -->
                  <article class="card rounded mb-3">
                    <div class="card-body p-5">
                      <blockquote class="text-secondary">We are incredibly impressed with Space and how well it supports its customers with amazing products and services. One simple subscription gives you access to all our tools, plus so much more.</blockquote>
                    </div>
                    <div class="card-footer px-5">
                      <div class="media">
                        <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img4.jpg" alt="Image Description">
                        <div class="media-body">
                          <h4 class="h6 mb-0">Mark McManus</h4>
                          <ul class="list-inline mb-0">
                            <li class="list-inline-item text-warning font-size-13">
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </article>
                  <!-- End Testimonials -->

                  <!-- Testimonials -->
                  <article class="card rounded mb-3">
                    <div class="card-body p-5">
                      <blockquote class="text-secondary">Space brings so many benefits to any team that does anything following a process. It is the easiest way for teams to build cool things work—and get results.</blockquote>
                    </div>
                    <div class="card-footer px-5">
                      <div class="media">
                        <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img3.jpg" alt="Image Description">
                        <div class="media-body">
                          <h4 class="h6 mb-0">Alex Pottorf</h4>
                          <ul class="list-inline mb-0">
                            <li class="list-inline-item text-warning font-size-13">
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </article>
                  <!-- End Testimonials -->

                  <!-- Testimonials -->
                  <article class="card rounded mb-3">
                    <div class="card-body p-5">
                      <blockquote class="text-secondary">The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly. I love Space! I love the ease of use, I love the fact that I have total creative freedom. We are incredibly impressed with Space and how well it supports its customers with amazing products and services.</blockquote>
                    </div>
                    <div class="card-footer px-5">
                      <div class="media">
                        <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img2.jpg" alt="Image Description">
                        <div class="media-body">
                          <h4 class="h6 mb-0">Charlotte Moore</h4>
                          <ul class="list-inline mb-0">
                            <li class="list-inline-item text-warning font-size-13">
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </article>
                  <!-- End Testimonials -->

                  <!-- Testimonials -->
                  <article class="card rounded mb-3">
                    <div class="card-body p-5">
                      <blockquote class="text-secondary">One simple subscription gives you access to all our tools, plus so much more. Space brings so many benefits to any team that does anything following a process. It is the easiest way for teams to build cool things work—and get results.</blockquote>
                    </div>
                    <div class="card-footer px-5">
                      <div class="media">
                        <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img14.jpg" alt="Image Description">
                        <div class="media-body">
                          <h4 class="h6 mb-0">Ella Brown</h4>
                          <ul class="list-inline mb-0">
                            <li class="list-inline-item text-warning font-size-13">
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </article>
                  <!-- End Testimonials -->

                  <!-- Testimonials -->
                  <article class="card rounded mb-3">
                    <div class="card-body p-5">
                      <blockquote class="text-secondary">Just Wow! Space brings so many benefits to any team that does anything following a process. It is the easiest way for teams to build cool things work—and get results.</blockquote>
                    </div>
                    <div class="card-footer px-5">
                      <div class="media">
                        <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img15.jpg" alt="Image Description">
                        <div class="media-body">
                          <h4 class="h6 mb-0">Markus Brown</h4>
                          <ul class="list-inline mb-0">
                            <li class="list-inline-item text-warning font-size-13">
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                              <span class="fa fa-star"></span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </article>
                  <!-- End Testimonials -->
                </div>
              </div>
            </div>
            <!-- End Testimonials -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- Testimonials --&gt;
                &lt;div class="bg-gray-100"&gt;
                  &lt;div class="container space-2 space-3--lg"&gt;
                    &lt;div class="card-mb card-sm-columns card-sm-2-count card-lg-3-count"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;article class="card rounded mb-3"&gt;
                        &lt;div class="card-body p-5"&gt;
                          &lt;blockquote class="text-secondary"&gt;I love Space! I love the ease of use, I love the fact that I have total creative freedom. The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;div class="card-footer px-5"&gt;
                          &lt;div class="media"&gt;
                            &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                            &lt;div class="media-body"&gt;
                              &lt;h4 class="h6 mb-0"&gt;Maria Muzynska&lt;/h4&gt;
                              &lt;ul class="list-inline mb-0"&gt;
                                &lt;li class="list-inline-item text-warning font-size-13"&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                &lt;/li&gt;
                              &lt;/ul&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/article&gt;
                      &lt;!-- End Testimonials --&gt;

                      &lt;!-- Testimonials --&gt;
                      &lt;article class="card rounded mb-3"&gt;
                        &lt;div class="card-body p-5"&gt;
                          &lt;blockquote class="text-secondary"&gt;We are incredibly impressed with Space and how well it supports its customers with amazing products and services. One simple subscription gives you access to all our tools, plus so much more.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;div class="card-footer px-5"&gt;
                          &lt;div class="media"&gt;
                            &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img4.jpg" alt="Image Description"&gt;
                            &lt;div class="media-body"&gt;
                              &lt;h4 class="h6 mb-0"&gt;Mark McManus&lt;/h4&gt;
                              &lt;ul class="list-inline mb-0"&gt;
                                &lt;li class="list-inline-item text-warning font-size-13"&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                &lt;/li&gt;
                              &lt;/ul&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/article&gt;
                      &lt;!-- End Testimonials --&gt;

                      &lt;!-- Testimonials --&gt;
                      &lt;article class="card rounded mb-3"&gt;
                        &lt;div class="card-body p-5"&gt;
                          &lt;blockquote class="text-secondary"&gt;Space brings so many benefits to any team that does anything following a process. It is the easiest way for teams to build cool things work—and get results.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;div class="card-footer px-5"&gt;
                          &lt;div class="media"&gt;
                            &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img3.jpg" alt="Image Description"&gt;
                            &lt;div class="media-body"&gt;
                              &lt;h4 class="h6 mb-0"&gt;Alex Pottorf&lt;/h4&gt;
                              &lt;ul class="list-inline mb-0"&gt;
                                &lt;li class="list-inline-item text-warning font-size-13"&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                &lt;/li&gt;
                              &lt;/ul&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/article&gt;
                      &lt;!-- End Testimonials --&gt;

                      &lt;!-- Testimonials --&gt;
                      &lt;article class="card rounded mb-3"&gt;
                        &lt;div class="card-body p-5"&gt;
                          &lt;blockquote class="text-secondary"&gt;The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly. I love Space! I love the ease of use, I love the fact that I have total creative freedom. We are incredibly impressed with Space and how well it supports its customers with amazing products and services.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;div class="card-footer px-5"&gt;
                          &lt;div class="media"&gt;
                            &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img2.jpg" alt="Image Description"&gt;
                            &lt;div class="media-body"&gt;
                              &lt;h4 class="h6 mb-0"&gt;Charlotte Moore&lt;/h4&gt;
                              &lt;ul class="list-inline mb-0"&gt;
                                &lt;li class="list-inline-item text-warning font-size-13"&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                &lt;/li&gt;
                              &lt;/ul&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/article&gt;
                      &lt;!-- End Testimonials --&gt;

                      &lt;!-- Testimonials --&gt;
                      &lt;article class="card rounded mb-3"&gt;
                        &lt;div class="card-body p-5"&gt;
                          &lt;blockquote class="text-secondary"&gt;One simple subscription gives you access to all our tools, plus so much more. Space brings so many benefits to any team that does anything following a process. It is the easiest way for teams to build cool things work—and get results.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;div class="card-footer px-5"&gt;
                          &lt;div class="media"&gt;
                            &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img14.jpg" alt="Image Description"&gt;
                            &lt;div class="media-body"&gt;
                              &lt;h4 class="h6 mb-0"&gt;Ella Brown&lt;/h4&gt;
                              &lt;ul class="list-inline mb-0"&gt;
                                &lt;li class="list-inline-item text-warning font-size-13"&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                &lt;/li&gt;
                              &lt;/ul&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/article&gt;
                      &lt;!-- End Testimonials --&gt;

                      &lt;!-- Testimonials --&gt;
                      &lt;article class="card rounded mb-3"&gt;
                        &lt;div class="card-body p-5"&gt;
                          &lt;blockquote class="text-secondary"&gt;Just Wow! Space brings so many benefits to any team that does anything following a process. It is the easiest way for teams to build cool things work—and get results.&lt;/blockquote&gt;
                        &lt;/div&gt;
                        &lt;div class="card-footer px-5"&gt;
                          &lt;div class="media"&gt;
                            &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img15.jpg" alt="Image Description"&gt;
                            &lt;div class="media-body"&gt;
                              &lt;h4 class="h6 mb-0"&gt;Markus Brown&lt;/h4&gt;
                              &lt;ul class="list-inline mb-0"&gt;
                                &lt;li class="list-inline-item text-warning font-size-13"&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                  &lt;span class="fa fa-star"&gt;&lt;/span&gt;
                                &lt;/li&gt;
                              &lt;/ul&gt;
                            &lt;/div&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/article&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Testimonials --&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="testimonials-4" class="mb-9">
          <h2 class="h4">Testimonials #4 <a class="anchorjs-link" href="#testimonials-4" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="row justify-content-lg-between">
              <div class="col-md-5 mb-5 mb-md-0">
                <!-- Review -->
                <div class="media">
                  <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description">
                  <div class="media-body">
                    <h4 class="h6 mb-0">Maria Muszynska</h4>
                    <p class="text-muted">"The template is really nice and offers quite a large set of options."</p>
                  </div>
                </div>
                <!-- End Review -->
              </div>

              <div class="col-md-5">
                <!-- Review -->
                <div class="media">
                  <img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img4.jpg" alt="Image Description">
                  <div class="media-body">
                    <h4 class="h6 mb-0">Alex Pottorf</h4>
                    <p class="text-muted">"It's beautiful and the coding is done quickly and seamlessly."</p>
                  </div>
                </div>
                <!-- End Review -->
              </div>
            </div>
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="row justify-content-lg-between"&gt;
                  &lt;div class="col-md-5 mb-5 mb-md-0"&gt;
                    &lt;!-- Review --&gt;
                    &lt;div class="media"&gt;
                      &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                      &lt;div class="media-body"&gt;
                        &lt;h4 class="h6 mb-0"&gt;Maria Muszynska&lt;/h4&gt;
                        &lt;p class="text-muted"&gt;"The template is really nice and offers quite a large set of options."&lt;/p&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End Review --&gt;
                  &lt;/div&gt;

                  &lt;div class="col-md-5"&gt;
                    &lt;!-- Review --&gt;
                    &lt;div class="media"&gt;
                      &lt;img class="u-avatar rounded-circle mr-3" src="../assets/img/100x100/img4.jpg" alt="Image Description"&gt;
                      &lt;div class="media-body"&gt;
                        &lt;h4 class="h6 mb-0"&gt;Alex Pottorf&lt;/h4&gt;
                        &lt;p class="text-muted"&gt;"It's beautiful and the coding is done quickly and seamlessly."&lt;/p&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End Review --&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="testimonials-5" class="mb-9">
          <h2 class="h4">Testimonials #5 <a class="anchorjs-link" href="#testimonials-5" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Testimonials Section -->
            <div class="container space-2">
              <div class="row justify-content-lg-center">
                <div class="col-md-6 col-lg-5 mb-7 mb-md-0">
                  <!-- Testimonials -->
                  <div class="text-center px-lg-4">
                    <div class="mb-2">
                      <img class="u-avatar rounded-circle mx-auto mb-2" src="../assets/img/100x100/img1.jpg" alt="Image Description">
                      <h4 class="h6">Maria Muzynska</h4>
                    </div>
                    <blockquote class="text-secondary mb-0">"I love Space! I love the ease of use, I love the fact that I have total creative freedom. The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly."</blockquote>
                  </div>
                  <!-- End Testimonials -->
                </div>

                <div class="col-md-6 col-lg-5">
                  <!-- Testimonials -->
                  <div class="text-center px-lg-4">
                    <div class="mb-2">
                      <img class="u-avatar rounded-circle mx-auto mb-2" src="../assets/img/100x100/img15.jpg" alt="Image Description">
                      <h4 class="h6">Markus Brown</h4>
                    </div>
                    <blockquote class="text-secondary mb-0">"We are incredibly impressed with Space and how well it supports its customers with amazing products and services. One simple subscription gives you access to all our tools, plus so much more."</blockquote>
                  </div>
                  <!-- End Testimonials -->
                </div>
              </div>
            </div>
            <!-- End Testimonials Section -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- Testimonials Section --&gt;
                &lt;div class="container space-2 space-3--lg"&gt;
                  &lt;div class="row justify-content-lg-center"&gt;
                    &lt;div class="col-md-6 col-lg-5 mb-7 mb-md-0"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;div class="text-center px-lg-4"&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;img class="u-avatar rounded-circle mx-auto mb-2" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                          &lt;h4 class="h6"&gt;Maria Muzynska&lt;/h4&gt;
                        &lt;/div&gt;
                        &lt;blockquote class="text-secondary mb-0"&gt;"I love Space! I love the ease of use, I love the fact that I have total creative freedom. The template is really nice and offers quite a large set of options. It's beautiful and the coding is done quickly and seamlessly."&lt;/blockquote&gt;
                      &lt;/div&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-md-6 col-lg-5"&gt;
                      &lt;!-- Testimonials --&gt;
                      &lt;div class="text-center px-lg-4"&gt;
                        &lt;div class="mb-2"&gt;
                          &lt;img class="u-avatar rounded-circle mx-auto mb-2" src="../assets/img/100x100/img15.jpg" alt="Image Description"&gt;
                          &lt;h4 class="h6"&gt;Markus Brown&lt;/h4&gt;
                        &lt;/div&gt;
                        &lt;blockquote class="text-secondary mb-0"&gt;"We are incredibly impressed with Space and how well it supports its customers with amazing products and services. One simple subscription gives you access to all our tools, plus so much more."&lt;/blockquote&gt;
                      &lt;/div&gt;
                      &lt;!-- End Testimonials --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Testimonials Section --&gt;
              </code>
            </pre>
          </div>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../assets/js/components/hs.slick-carousel.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });

      // initialization of slick carousel
      $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');
    });
  </script>
</body>
</html>